@media screen and (max-width: 980px) {
  .content {}

  .header .content {
    justify-content: space-between;
    position: relative;
  }

  .list {
    display: block;
  }

  .list>li {
    margin-right: 0;
  }

  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .title {
    font-size: 36px;
  }

  .header {}

  .header-nav {
    display: none;
    position: absolute;
    background: var(--blueDark);
    width: 100%;
    z-index: 1;
    top: calc(100% + 1px);
    left: 0;
    margin: 0;
    padding: 0 8px;
  }

  .header-nav:after {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: var(--black);
    opacity: .6;
    z-index: -1;
    cursor: pointer;
  }

  .header-nav__link {
    display: block;
    padding: 20px 15px;
    font-size: 20px;
    line-height: 26px;
    color: var(--blueLight);
    text-decoration: none;
    margin: 0;
    border-bottom: 1px solid #243057;
  }

  .header-nav__link:last-child {
    border: none;
    padding-bottom: 40px;
  }

  .header-nav__btn {
    display: inline-block;
  }

  .header-nav__btn--link {
    padding: 20px 15px;
  }

  .header__btn {
    display: none;
  }

  .header-logo {
    z-index: 2;
  }

  .header-logo__img {
    -webkit-clip-path: inset(0px 200px 0px 0px);
    clip-path: inset(0px 200px 0px 0px);
  }

  .header-logo__text {
    display: inline-block;
    font-weight: 300;
    font-size: 32px;
    line-height: 160%;
    position: absolute;
    top: 17px;
    left: 80px;
  }


  .banner {}

  .banner-header {}

  .banner__title {
    font-size: 57px;
    line-height: 120%;
  }

  .banner__text {}

  .banner-cont {}

  .banner-cont__label {}

  .banner-cont__title {}

  .banner-cont__text {}

  .banner-cont__link {
    display: block;
    width: 145px;
    margin: 30px 0;
    width: 100%;
    text-align: center;
  }

  .about {}

  .about__title {}

  .about__text {}

  .about-list {}

  .about-item {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
  }

  .about-item:last-child {
    margin-bottom: 0;
  }

  .about-item__title {
    text-indent: 0;
  }

  .about-item__text {}

  .options {
    background-size: initial;
  }

  .options__title {}

  .options-list {}

  .options-item {
    margin-bottom: 64px;
    min-height: 0;
  }

  .options-item:last-child {
    margin-bottom: 0;
  }

  .options-item .icon {}

  .options-item__title {
    margin-bottom: 0;
    min-height: 0;
    margin-bottom: 24px;
  }

  .options-item__text {
    max-width: 450px;
  }

  .benefits {}

  .benefits__title {}

  .benefits-list {}

  .benefits-item {
    margin-bottom: 40px;
    display: block;
  }

  .benefits-item:last-child {
    margin-bottom: 0;
  }

  .benefits-item .icon {
    margin-bottom: 20px;
  }

  .benefits-item-cont {
    text-align: left;
    padding-left: 30px;
  }

  .benefits-item__title {
    margin-left: -30px;
  }

  .benefits-item__text {}

  .tasks {
    padding-bottom: 15px;
  }

  .tasks-body .content {
    padding-bottom: 50px;
  }

  .tasks-header {
    padding-top: 50px;
    padding-left: 15px;
  }

  .tasks__title {}

  .tasks-body {
    padding-left: 25px;
    padding-right: 25px;
  }

  .tasks-list {}

  .tasks-item {
    flex-direction: column-reverse;
  }

  .tasks-item-cont {
    margin: 0;
  }

  .tasks-item__title {
    word-break: break-word;
  }

  .tasks-item__text {
    text-align: left;
  }

  .tasks-item__link {}

  .tasks-item-photo {
    margin: 0 0 20px;
  }

  .tasks__btn {}

  .experts {}

  .experts__title {}

  .experts-list {
    padding: 0;
  }

  .experts-item {
    position: relative;
  }

  .experts-item:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 300%;
    height: 40px;
    background: linear-gradient(0deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    opacity: 0.3;
  }

  .experts-item:last-child {}

  .experts-item-photo {}

  .experts-item-cont {}

  .experts-item__title {}

  .experts-item__text {}

  .experts__btn {
    display: block;
  }

  .faq {}

  .faq__title {}

  .faq-list {}

  .faq-item {
    text-align: left;
  }

  .faq-item-header {}

  .faq-item__title {}

  .faq-item-header .icon {}

  .faq-item-cont {}

  .faq-item-cont-wrap {}

  .faq-item__text {}

  .news {

  }

  .news__title {}

  .news-slider {}

  .news-list {
    width: 100%;
    margin-left: 0;
  }

  .news-item {

  }
  .news-item-photo {
    margin-left: 0;
  }

  .news-item__img {
    object-fit: contain;
  }

  .news-item__link {}

  .news-item__date {}

  .partners {}

  .partners__title {}

  .partners-photo {}

  .partners__subtitle {}

  .partners-list {
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-gap: 20px;
  }

  .partners-item {
    width: auto;
  }

  .operator {}

  .operator-wrap {
    flex-direction: column-reverse;
  }

  .operator-cont {
    margin-right: 0;
    min-width: 100%;
  }

  .operator__title {}

  .operator__text {
    text-align: left;
  }

  .operator-photo {
    margin: 0 0 39px;
  }

  .footer {}

  .footer__title {}

  .footer-block {}

  .footer-block:last-child {}

  .footer-block-list {
    display: block;
  }

  .footer-block-item {
    width: 100%;
    margin-bottom: 36px;
    text-align: left;
  }

  .footer-block-item:last-child {
    margin-bottom: 0;
  }

  .footer-block__img {}

  .footer-block__img--logo {}

  .footer-block__text {}

  .footer-block-item__link {}

  .footer-social {}

  .footer-social__link {}

  .header-menu__btn {
    display: block;
    z-index: 2;
  }

  .modal-content {}

  .modal-content h3 {
    font-size: 26px;
  }

  .modal-content h4 {}
}